@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css"); 

body,input,button{font-family:'돋움',dotum,Helvetica,sans-serif;font-size:12px;color:#383d41}

h1  {font-family:돋움; font-size:25px; } 
h1 a:link,h1 a:active,h1 a:visited { 
 font-family:돋움; 
 } 

H2  { 
 font-family:돋움; 
 font-size:18px; 
 line-height:120%; 
 letter-spacing:-1px; 
 } 
H2 a:link,H2 a:active,H2 a:visited { 
 font-family:돋움; 
 font-size:18px; 
 line-height:120%; 
 letter-spacing:-1px; 
 color:#000080; 
 } 
  
H2 a:hover { 
 font-family:돋움; 
 font-size:18px; 
 line-height:120%; 
 letter-spacing:-1px; 
 color:#cc0033; 
 } 

#container
{
	margin: 50px auto;
	width: 1000px;
	background: #fff;
}

#header
{
	background: #e5f2d2;
	padding: 20px;
}

#header h1 { margin: 0; }



#navigation
{
	float: left;
	width: 1000px;
	background: #333;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #669900; }

#content-container
{
	float: left;
	width: 1000px;
		background: #f7f7f7;

}

#section-navigation
{
	float: left;
	width: 120px;
	padding: 15px 0 0 10px;
	margin: 0 0px;
	display: inline;

}

#section-navigation ul
{
	margin: 0;
	padding: 0;
}

#section-navigation ul li
{
	margin: 0 0 1em;
	padding: 0;
	list-style-type: none;
	
}

#content
{
	float: left;
	width: 830px;
	padding: 15px 0;
	margin: 0 0 0 30px;

}

#content h2 { 
		margin: 0 0 5px 0;

}




#paging {
margin:0 auto; 
text-align:center;
}

.btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: .875em;
}

.pagination {
    background: #fff;
    padding: 10px;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}



#footer
{
	clear: left;
	background: #ccc;
	text-align: center;
	padding: 20px;
	height: 1%;
}

.DvBack{
    position: fixed; width: 100%; height: 100%; top: 0;left: 0;
    background-color: #333;padding:0; font-family:arial, sans-serif; font-size:12px;margin:0px auto auto auto;color:#36322b;
}
p{padding:0px;text-align:justify;margin:0px;line-height:20px;}
.clear{clear:both;}
a{text-decoration:underline;color:#336699;}

.readmore {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family: 'nanumgothic', sans-serif;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:85%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
}
.readmore:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}
.readmore:active {
	position:relative;
	top:1px;
}

#main_container{width:95%;min-width:300px;max-width:821px;height:auto;margin:auto;padding:0px;}
#Dvheader{height:55px;margin:0px;padding:0px;}
.logo{padding:12px 0 0 25px;font-size:25px;color:#fff;font-weight:bold;float:left;}
.searchbox{float:right;padding:20px 10px 0px 0px;}

.title_welcome{font-family: 'nanumgothic', sans-serif;width: auto;padding:0 0 0 35px;font-size:25px;color:#333333;background:url(http://speedredirect.com/arbi_design/images/checked.gif) no-repeat left top;margin:0 0 10px 25px;}
span.blue{font-weight:bold;color:#336699;}

.menu{height:42px;margin:0px;background-color: #666;}
.MenuUp{border-radius: 10px 10px 0 0;}
.MenuDown{border-radius: 0 0 10px 10px;}
.menu ul{list-style:none;padding:0 0 0 15px;margin:0px;}
.menu ul li{height:42px;border:none;text-decoration:none;color:#fff;line-height:42px;font-size:14px;float:left;}
.MenuDown ul li{height:42px;border:none;text-decoration:none;color:#fff;line-height:42px;font-size:14px;float:left;width:20%}
.menu ul li a{float:left;height:42px;border:none;text-decoration:none;color:#ffcc33;line-height:42px;font-size:14px;}
.center_content{height:auto;clear:both;padding:25px 0 30px 0;background-color:#e9e5e2;line-height:36px;}
.center_left{padding:15px 0 15px 10px;}
/*-------------------footer------------------------*/
#Dvfooter{height:50px;clear:both;color:#837d7b;}
.left_footer{float:left;padding:20px 0 0 0;}
#Dvfooter a{color:#837d7b;padding:0 8px 0 8px;text-decoration:none;}
.right_footer{float:right;padding:15px 5px 0 0 ;}

